<!DOCTYPE html>
<html lang="pt-BR">
<head>
    <title>Listagem de membros</title>
    <link rel="stylesheet" href="./styles/main.css">
    <link rel="icon" href="data:;base64,=">
</head>
<body>
    <header>
        <h1>Listagem das pessoas</h1>
    </header>
    <nav id="menu"></nav>
    
    <div class="select-members">
        <p>Escolha 2 colegas para comparar seus expedientes</p>
        <button id="compareButton" disabled>Comparar Horários</button>
    </div>

    <div id="teamList"></div>

    <script src="./scripts/menu.js"></script>

    <script type="module" src="./scripts/listagem.js"></script>

    <script>
        window.onload = function() {
            buildMenu(2);
        };
    </script>
</body>
</html>